.\" Manpage for iWM
.\" Contact marc.simonetti@ipreso.com to correct errors or typos.
.TH man 1 "08 Jan 2017" "1.0" "iWM man page"
.SH NAME
iWM \- Control windows opened by plugins.
.SH SYNOPSIS
.B iWM [\fICOMMAND\fR]
.SH DESCRIPTION
.B iWM
manages windows opened to display an item, created by plugins.
.SH OPTIONS
.TP
.BR \-h ", "\-\-help
Display helpful usage. Please use this option to get up-to-date usage for this command.
.SH BUGS
Ahah. Too much.
.SH AUTHOR
Marc Simonetti (marc.simonetti@ipreso.com)
.SH COPYRIGHT
This binary can not be copied and/or distributed without the express
permission of Napafilia.
